local fn = _gn(0xC8FC3B2432E8229D)
--- SC_COMMUNITY_EVENT_GET_EXTRA_DATA_STRING_FOR_TYPE
function Global.ScCommunityEventGetExtraDataStringForType(p0, p1, p2)
	return fn(_ts(p0), _ts(p1), _ts(p2), _ri)
end
